a:active {outline: none;star:expression(this.onFocus=this.blur());}
img{border:none}
table{table-layout:fixed; border-collapse:collapse}
a{ text-decoration:none;}
.fb{ font-weight:bold;}
.fz14{ font-size:14px;}
body{  font-family:"微软雅黑","宋体",Arial; -webkit-text-size-adjust:none;}
body,html{ overflow-x:hidden;}

input[type="button"],input[type="submit"],input[type="reset"]{ -webkit-appearance:none;}
textarea{ -webkit-appearance:none; resize:none; overflow:hidden;}   

.head{ width:100%; height:auto;background:#fff; border-bottom:1px solid #F2F4F6; transition:300ms; position:fixed; left:0; top:0; z-index:98;}

.head .ding{ margin:0 auto; padding:0; width:100%; height:45px; background:#D5D5D5; border-bottom:1px solid #dbdbdb;}
.head .dingmain{ margin:0 auto; padding:0; width:1200px; height:45px; color:#666; font-size:11px; font-family:"微软雅黑","宋体",Arial; line-height:45px; }
.head .dingmain a{ color:#666; font-size:11px; font-family:"微软雅黑","宋体",Arial; line-height:45px; font-weight:normal; }
.head .dingmain a:hover{ color:#D4000E; }

.head .box{ width:1200px; margin:0 auto; height:100%; position:relative; background:#ffffff;}
.head .logo{ height:80px; margin:0; float:left; transition:300ms; padding-top:10px;}
.head .logo:hover{ -webkit-transform:scale(1.1); transform:scale(1.1);}
.head .tool{ position:absolute; right:0; top:-40px; transition:300ms;}
.search{ float:right;}
.search .input{ width:130px; height:14px; padding:5px 0 5px 5px; color:#c4c4c4; border:1px solid #c0c0c0; border-right:none; float:left;}
.search .btn{ width:40px; height:26px; border:none; background:#D4000E url(../images/search.png) no-repeat center; float:left; cursor:pointer; margin:0 8px 0 0;}
.head .tool .c{ width:46px; height:26px; text-align:center; line-height:26px; background:#6698cc; color:#fff; float:left; margin:0 0 0 2px;}
.head .tool .language{ width:46px; height:26px; font-family:"微软雅黑","宋体",Arial; text-align:center; line-height:26px; background:#f1f1f1; color:#0054ab; float:left; margin:0 0 0 2px; transition:200ms;}
.head .tool .language:hover{ background:#6698cc; color:#fff;}

.nav1{ position: relative; height:45px; width:auto; margin:0; padding:0; float:right;  }
.nav1 ul{ margin:0; padding:0; width:auto;height:auto; list-style:none;}
.nav1 ul li{ width:auto;  height:45px; line-height:45px; text-align:center; position:relative; float:left; text-transform:uppercase;}
.nav1 ul li a{ margin:0; padding:0;width:auto; padding-left:15px; padding-right:15px;display:block; float:left; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666666; text-align:left; text-decoration:none; line-height:45px;}
.nav1 ul li a:hover{  background:#E5E5E5;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#000; }
.nav1 ul li div{ float:left;position: relative; height:45px; width:auto; margin:0; padding:0; float:right; }
.nav1 ul li div ul{ float:left;}
.nav1 ul li ul{ float:left;}

.nav1 ul li ul li a{ margin:0; padding:0;width:auto; padding-left:20px; padding-right:20px;display:block; float:left; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666666; text-align:left; text-decoration:none; line-height:45px;}
.nav1 ul li ul li a:hover{  background:#E5E5E5;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#000; }

#banner{ margin:0 auto; padding:0; width:100%; height:auto; margin-top:145px; }


.nav{ margin:0; padding:0; width:auto; height:auto; float:right; z-index:100;}

.nav li{ margin:0; padding:0;float:left;width:auto; /*IE6 only*/}
.nav li a{margin:0; padding:0;color:#000;text-decoration:none;line-height:72px;display:block;width:auto; height:72px;padding-left:15px; padding-right:15px;font-size:14px;color:#666666;}
.nav li a:hover,.nav li a.cur{color:#fff;text-decoration:none;background:#cc0000;}
.nav li ul{margin:0; padding:0;display:none;position:absolute; width:140px;}
.nav li ul li{margin:0; padding:0;border-top:1px solid #fff;width:240px; height:40px; line-height:30px;/*IE6 only*/}
.nav li ul li a{margin:0; padding:0;width:120px; padding-left:20px; height:40px; line-height:40px; text-align:left;background:#D4000E; color:#fff;/*IE6 only*/}
.nav li ul li a:hover{ background:#cc0000; color:#fff;}


#indexyinyong{ margin:0 auto; padding:0; width:100%; height:auto; background:url(../image/12.jpg) no-repeat top center; min-height:434px;}
#indexyinyong1{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1200px; padding-top:80px;}
#indexyinyong11{ margin:0 auto; padding:0; width:20%; height:auto; margin-left:2%; margin-right:3%; float:left;}
#indexyinyong111{ margin:0 auto; padding:0; width:100%; height:auto; text-align:center;}
#indexyinyong111 img{ max-width:100%;}
#indexyinyong112{ margin:0 auto; padding:0; width:100%; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#333; text-align:center; text-decoration:none; line-height:30px;}
#indexyinyong113{ margin:0 auto; padding:0; width:100%; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#888; text-align:center; text-decoration:none; line-height:20px;}


#indexpro{ margin:0 auto; padding:0; width:100%; height:auto; background:#ebebeb;}
#indexpro1{ margin:0 auto; padding:0; width:100%; height:auto; padding-top:40px;font-family:"微软雅黑","宋体",Arial; font-size:24px;color:#333; text-align:center; text-decoration:none; line-height:30px;}
#indexpro2{ margin:0 auto; padding:0; width:100%; height:auto; font-family:Arial; font-size:14px;color:#333; text-align:center; text-decoration:none; line-height:30px;}
#indexpro3{ margin:0 auto; padding:0; width:100%; height:auto; text-align:center;}
#indexpro3 img{ max-width:100%;}
#indexpro4{ margin:0 auto; padding:0; width:96%; padding-left:2%; max-width:1200px; height:auto; padding-top:40px; text-align:center;}
#indexpro41{ margin:0; padding:0; width:23%; margin-left:1%; margin-right:1%;height:auto; float:left;}
#indexpro411{ margin:0; padding:0; width:100; height:auto; text-align:center;}
#indexpro411 img{ max-width:100%;}
#indexpro412{ margin:0; padding:0; width:100; height:auto; text-align:center;font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#666; text-align:center; text-decoration:none; line-height:30px;}
#indexpro412 a{font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#666; text-align:center; text-decoration:none; line-height:30px;}
#indexpro412 a:hover{ color:#000;}
#indexpro5{ margin:0 auto; padding:0; width:96%; padding-left:2%; max-width:1200px; height:40px;}

#indexpro6{ margin:0 auto; padding:0; width:100%;height:40px;}
#indexpro6 a{ margin:0 auto; padding:0; width:100%;height:40px; display:block; background:#4191B8;font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#fff; text-align:center; text-decoration:none; line-height:40px; }
#indexpro6 a:hover{ background:#217299;font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#fff; text-align:center; text-decoration:none; line-height:40px; }



#indexabout{ margin:0 auto; padding:0; width:100%; height:auto; padding-top:40px; padding-bottom:40px; background:url(../image/12.jpg) repeat-y  top center;}
#indexaboutmain{ margin:0 auto; padding:0; width:96%; max-width:1200px; height:auto; padding-top:20px; padding-bottom:20px; background:#fff;}
#indexabout1{ margin:0 auto; padding:0; width:96%; margin:2%;height:auto; background: url(../image/21.jpg) no-repeat top right #eaeaea;}
#indexabout11{ margin:0; padding:0; width:26%;height:auto; float:left;}
#indexabout12{ margin:0; padding:0; width:70%; padding-left:2%; padding-right:2%;height:auto; float:left;}
#indexabout121{ margin:0; padding:0; width:100%; height:auto; padding-top:25px;}
#indexabout1211{ margin:0; padding:0; width:30%; height:auto; float:left;}
#indexabout1212{ margin:0; padding:0; width:65%; height:auto; float:right;}
#indexabout122{ margin:0; padding:0; width:100%; height:auto; padding-top:25px;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#000; text-align:left; text-decoration:none; line-height:30px;}

#conabouttitle{ margin:0 auto; padding:0; max-width:1200px; height:50px; margin-top:40px; margin-bottom:40px;font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#000; text-align:center; text-decoration:none; line-height:50px;}

#conabouttitle h1{font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#000; text-align:center; text-decoration:none; line-height:50px;}



#indexabout3{ margin:0 auto; padding:0; width:96%; margin:2%;height:auto; padding-top:40px; }
#indexabout31{ margin:0 auto; padding:0; width:100%; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#000; text-align:center; text-decoration:none; line-height:40px; }
#indexabout32{ margin:0 auto; padding:0; width:100%; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#888; text-align:center; text-decoration:none; line-height:20px; }
#indexabout33{ margin:0 auto; padding:0; width:100%; height:auto; text-align:center; }
#indexabout33 img{ max-width:100%; height:auto;}



#conbanner1{ margin:0 auto; padding:0; width:100%; height:350px; background: url(../image/ban1.jpg) no-repeat top center; margin-top:150px;}
#conbanner1{ margin:0 auto; padding:0; width:100%; height:350px; background: url(../image/ban1.jpg) no-repeat top center; margin-top:150px;}





/*about*/


#conabout{ margin:0 auto; padding:0; width:100%; height:auto;background:#F5F5F5;padding-top:40px; padding-bottom:40px;}
#conaboutmain{ margin:0 auto; padding:0; width:100%; max-width:1200px; height:auto;}
#conabout1{ margin:0; padding:0; width:100%;height:auto;}
#conabout11{ margin:0; padding:0; width:96%; padding-left:2%; padding-right:2%; float:left; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:20px;color:#000; text-align:center; text-decoration:none; line-height:40px;}
#conabout12{ margin:0; padding:0;  width:96%; padding-left:2%; padding-right:2%; float:left; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666; text-align:left; text-decoration:none; line-height:25px;}
#conabout12 img{ max-width:100%;}
#conabout13{ margin:0; padding:0;  width:96%; padding-left:2%; padding-right:2%; float:left; height:auto;}
#conabout13 img{ max-width:100%;}




#conmain{ margin:0 auto; padding:0; width:100%; height:auto; background:#F5F5F5;padding-top:40px;}







#conmainzong{ margin:0 auto; padding:0; width:100%; max-width:1180px; height:auto; }
#contitle{ margin:0; padding:0; width:100%x; height:auto;font-family:"微软雅黑","宋体",Arial; font-size:11px;color:#666; text-align:right; text-decoration:none; line-height:40px;}
#contitle a{ font-family:"微软雅黑","宋体",Arial; font-size:11px;color:#666; text-align:right; text-decoration:none; line-height:40px;}
#contitle a:hover{ color:#007fab;}

#conleft{ margin:0; padding:0; width:22%; height:auto; float:left;}
#conleft1{ margin:0; padding:0; width:96%; height:auto; float:left; border-radius:10px; border:1px solid #ccc; background:#fff;}

#conleft11{ margin:0; padding:0; width:100%; height:65px; float:left; border-radius:10px 10px 0 0; border:0; background: url(../image/line1.png) no-repeat center right #A8A8A8; font-family:"微软雅黑","宋体",Arial; font-size:18px;color:#fff; text-align:left; text-decoration:none; line-height:65px;}
#conleft11 span{ padding-left:30px;font-family:"微软雅黑","宋体",Arial; font-size:18px;color:#fff; text-align:left; text-decoration:none; line-height:65px;}
#conleft12{ margin:0 auto; padding:0; width:100%; height:auto; }
#conleft12 ul{ margin:0; padding:0; width:100%;height:auto; list-style:none;}
#conleft12 ul li{ margin:0; padding:0; width:100%; height:auto;}
#conleft12 ul li a{ margin:0; padding:0;width:100%-20px; padding-left:20px; border-bottom:1px solid #EEEEEE; background:#fff; display:block;  padding-top:10px; padding-bottom:10px; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666666; text-align:left; text-decoration:none; line-height:20px;}
#conleft12 ul li a:hover{  background:#A6C6E5;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#000; }
#conleft12 ul li ul{ margin:0; padding:0; width:100%; height:auto; display:none;}

#conleft12 ul li ul li a{ margin:0; padding:0;width:100%-40px; padding-left:40px; border-bottom:1px solid #b9e2f0; background:#eef8fb; display:block;  padding-top:4px; padding-bottom:4px; height:auto; font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666666; text-align:left; text-decoration:none; line-height:20px;}
#conleft12 ul li ul li a:hover{  background:#007fab;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#ffffff; }

#conleft13{ margin:0 auto; padding:0; width:96%; height:20px;}

#conleft16{ margin:0; padding:0; width:100%; height:65px; float:left; border-radius:10px 10px 0 0; border:0; background: url(../image/line1.png) no-repeat center right #515151; font-family:"微软雅黑","宋体",Arial; font-size:18px;color:#fff; text-align:left; text-decoration:none; line-height:65px;}
#conleft16 span{ padding-left:30px;font-family:"微软雅黑","宋体",Arial; font-size:18px;color:#fff; text-align:left; text-decoration:none; line-height:65px;}

#conleft17main{ margin:0 auto; padding:0; width:100%; height:auto; background:#fff; padding-bottom:40px;}
#conleft17{ margin:0 auto; padding:0; width:96%; height:auto;   border-bottom:1px solid #cecece; padding-top:8px; padding-right:8px;font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#666; text-align:center; text-decoration:none; line-height:25px;}
#conleft17 span{ font-family:Impact,Arial; font-size:24px;color:#47B137; text-align:center; text-decoration:none; line-height:45px;}
#conleft18{ margin:0 auto; padding:0; width:96%; height:auto;  padding-top:5px; padding-right:5px;font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#666; text-align:center; text-decoration:none; line-height:25px;}
#conleft19{ margin:0 auto; padding:0; width:96%; height:auto;  padding-top:5px; padding-right:5px;font-family:"微软雅黑","宋体",Arial; font-size:12px;color:#666; text-align:center; text-decoration:none; line-height:25px;}
#conleft191{ margin:0 auto; padding:0; width:140px; height:auto; display:block; }
#conleft191 a{ margin:0 auto; padding:0; width:140px; height:30px;  display:block;background:#47B137;color:#fff; text-align:center; font-size:12px; font-family:"微软雅黑","宋体",Arial; line-height:30px; }
#conleft191 a:hover{ background:#47B137; color:#fff; }

#conleftk{ margin:0; padding:0; width:100%; height:30px;}

#conright{ margin:0; padding:0; width:76%; height:auto; float:right; border-radius:10px; border:1px solid #ccc; background:#fff;}
#conright1{ margin:0; padding:0; width:100%; height:auto; padding-top:20px; padding-bottom:20px;font-family:"微软雅黑","宋体",Arial; font-size:18px;color:#FF7E00; text-align:center; text-decoration:none; line-height:30px;}
#conright2{ margin:0 auto; padding:0; width:96%; height:auto; padding-top:20px; padding-bottom:20px; padding-left:2%;font-family:"微软雅黑","宋体",Arial; font-size:13px;color:#666; text-align:left; text-decoration:none; line-height:30px;}

#conright2 img{ max-width:100%; height:auto;}

#conk{ margin:0 auto; padding:0; width:100%; height:20px;}
#conk1{ margin:0 auto; padding:0; width:100%; height:50px; }

#concontact{ margin:0 auto; padding:0; width:94%; height:auto; max-width:1200px;}
#concontactleft{ margin:0; padding:0; width:50%; height:auto; float:left;padding-top:30px; font-size:18px; color:#000; text-align:center; text-decoration:none; line-height:50px; }
#concontactlefttitle{ margin:0; padding:0; width:100%; height:auto; float:left;font-size:18px; color:#000; text-align:left; text-decoration:none; line-height:50px; }
#concontactleftcon{ margin:0; padding:0; width:100%; height:auto; float:left;font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:30px; }

#concontactright{ margin:0; padding:0; width:50%; height:auto; float:left;padding-top:30px;}

#conaboutcon{ margin:0 auto; padding:0; width:96%; height:auto; margin-top:40px; margin-bottom:40px; padding-left:2%;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666; text-align:left; text-decoration:none; line-height:30px;}
#conaboutcon p{ font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666; text-align:left; text-decoration:none; line-height:30px;}
#conaboutcon img{ max-width:100%;}


#contactcon1{ margin:0 auto; padding:0; width:100%; height:auto;}


.mainmenu {
	margin:0;
	font-size: 16px;
	position:relative;
	padding:0;
	list-style: none;
	width: 100%;
	list-style:none;
}

.mainmenu > li {
	background-color: #0048AC;
	border-top: 1px solid #3BB934;
	height: 48px;
	color: #f7f1e3;
	box-sizing: border-box;
	position:relative;
	padding:0 0 0 40px;
	cursor: pointer;
	list-style:none;
}

.mainmenu > li:first-child {
	border-radius: 7px 7px 0 0;
	border-top: 0;
}

.mainmenu > li:last-child {
	border-radius: 0 0 7px 7px;
}

.mainmenu > li span {
	display:block;
	line-height: 48px;
}

.mainmenu > li .icon {
	float: left;
	width: 20px;
	height: 20px;
	display:block;
	position:absolute;
	left:10px;
	top:15px;
}
.mainmenu > li span a{
	display:block;
	line-height: 48px;
	color:#fff;
}
.mainmenu > li span a:hover{
	color:#fff000;
}

.mainmenu > li .messages {
	background: url("../images/messages.png") no-repeat;
	padding: 0;
	margin-top: -33px;
	margin-right: 19px;
	float: right;
	display: block;
	width: 34px;
	height: 18px;
	text-align: center;
	font-size: 11px;
	line-height: 19px;
}

.expand-triangle {
	background: url("../images/expand-transp.png") top left no-repeat;
	height: 10px;
	width: 100%;
	content: " ";
	margin-left:0;
}

/*------------ Sub Menu ------------*/
.submenu {
	box-sizing: border-box;
	color: #ae9f9f;
	font-size: 13px;
	content: " ";
	list-style:none;
	/*opacity: 0.5;*/
}

.submenu li {
	line-height: 20px;
	height: 35px;
	padding-top: 11px;
	margin-left: 0;
	background-color: #47B137;
	transition: border-left 220ms ease-in;
	list-style:none;
}

.submenu .chosen,
.submenu .chosen:hover {
	background:#6DC95F;
}
.submenu li a {
	color:#fff;
	display:block;
	padding-left:30px;
}

.submenu li:hover {
	background:#6DC95F;
}

.submenu li span {
	margin-left:30px;
}

.animate {
	animation: flip 2000ms ease-in-out alternate;
}

@keyframes flip {
	to {
		transform: rotateY(360deg);
	}
}



#indexdifoot{ margin:0 auto; padding:0; width:100%; height:auto;}
#indexdifoot1{ margin:0; padding:0; width:50%; height:460px; float:left; background:url(../image/13.jpg) no-repeat top right;}
#indexdifoot2{ margin:0; padding:0; width:50%; height:460px; float:left; background:url(../image/14.jpg) no-repeat top left;}



#conaboutcon{ margin:0 auto; padding:0; width:1200px; height:auto; margin-top:40px; margin-bottom:40px;font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666; text-align:left; text-decoration:none; line-height:30px;}
#conaboutcon p{ font-family:"微软雅黑","宋体",Arial; font-size:14px;color:#666; text-align:left; text-decoration:none; line-height:30px;}


#prolikemain{ margin:0; padding:0; width:100%; height:auto; margin-top:20px;}


#procon{ margin:0; padding:0; width:100%; height:auto;font-family:"微软雅黑","宋体",Arial, Arial, Helvetica, sans-serif; font-size:14px; color:#888; text-align:left; text-decoration:none; line-height:30px; font-weight: normal;}


#prolike{ margin:0; padding:0; width:100%; height:auto; margin-top:20px;}
#prolikeleft{ margin:0; padding:0; width:20%; height:auto; float:left;}
#prolikeright{ margin:0; padding:0; width:75%; margin-left:5%; height:auto; float:left;}

#prolikeright h6{font-family:"微软雅黑","宋体",Arial, Arial, Helvetica, sans-serif; font-size:14px; color:#666; text-align:left; text-decoration:none; line-height:30px; font-weight: normal; }
#prolikeright h6 a{font-family:"微软雅黑","宋体",Arial, Arial, Helvetica, sans-serif; font-size:14px; color:#666; text-align:left; text-decoration:none; line-height:30px; font-weight: bold; }
#prolikeright h6 a:hover{color:#000;}

#prolikeright p{font-family:"微软雅黑","宋体",Arial, Arial, Helvetica, sans-serif; font-size:12px; color:#888; text-align:left; text-decoration:none; line-height:25px; font-weight: normal; }
#prolikeright span {
	background:url(../images/icon_time.png) left center no-repeat;
	padding-left:18px;
	font-size:12px;
	line-height:30px;
	color:#CCC
}


#prolike hover{ background:#ccc;}






.button {
	float: left;
	width: 120px;
	display: block;
	margin: 1em;
	padding:0;
	line-height:40px;
	border: none;
	background: none;
	text-align:center;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	color:#37474f;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.button a{
	display: block;
	color:#37474f;
}
.button a:hover{
	display: block;
	color:#fff;
	background:#40a9d0;
}

.button--wayra {
	overflow: hidden;
	width: 120px;
	-webkit-transition: border-color 0.3s, color 0.3s;
	transition: border-color 0.3s, color 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--wayra:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 150%;
	height: 100%;
	background: #fff;
	color:#40a9d0;
	z-index: -1;
	-webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
	transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
	-webkit-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
	transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.button--wayra:hover {
	color: #fff;
	border-color: #40a9d0;
	background:#40a9d0;
}
.button--wayra.button--inverted:hover {
	color: #3f51b5;
	border-color: #fff;
}
.button--wayra:hover::before {
	opacity: 1;
	background-color: #40a9d0;
	-webkit-transform: rotate3d(0, 0, 1, 0deg);
	transform: rotate3d(0, 0, 1, 0deg);
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--wayra.button--inverted:hover::before {
	background-color: #fff;
}
.button--size-s {
	border: 1px solid #40a9d0;
	font-size: 14px;
}



#indexk{ margin:0 auto; padding:0; width:100%; height:20px;}




#indexnews{ margin:0 auto; padding:0; width:100%; height:600px; background:#1b78b7;}

#indexnews1{ margin:0 auto; padding:0; width:100%; height:40px; padding-top:30px; color:#FFF; text-align:center; font-size:24px; font-family:"微软雅黑","宋体",Arial; line-height:40px; }
#indexnews2{ margin:0 auto; padding:0; width:100px; height:2px; border-bottom:2px solid #FFF;}
#indexnews3{ margin:0 auto; padding:0; width:100%; height:auto; margin-top:5px; color:#FFF;text-align:center; font-size:12px; font-family:"微软雅黑","宋体",Arial; line-height:20px; }

#indexnews4{ margin:0 auto; padding:0; width:100%; height:auto; padding-top:80px;}

.scroll-outer{height:421px;}
#scroll{width:1080px;margin:0 auto;padding-top:30px;font-family:"微软雅黑","宋体",Arial;}
#scroll .owl-wrapper-outer{margin:0 auto;}
#scroll .item{position:relative;width:250px;height:310px;margin:0 auto;background-color:#fff;overflow:hidden;}

#scroll .item img{
	transition:all 0.3s;
	-webkit-transition:all 0.3s
}
#scroll .item img:hover{
	transform:scale(1.1, 1.1);
	-webkit-transform:scale(1.1, 1.1)
}



#scroll .item img{width:230px; height:180px; padding:10px;}
#scroll .txt{position:absolute;left:0;bottom:0;width:226px;height:100px;padding:0 12px;color:#888;box-shadow:0 0 15px 15px #fff;background-color:#fff;background-color:#fff;}
#scroll h3{width:226px;height:25px;margin-bottom:6px;padding-top:6px;font:700 18px/25px arial,Arial;overflow:hidden;}
#scroll h3 a{color:#333;text-decoration:none;}
#scroll h3 a:hover{color:#338de6;}
#scroll p{width:226px;height:54px;line-height:18px;font-size:12px;}

#scroll .item:hover .txt{background-color:#ffffff;}

.owl-theme .owl-controls .owl-buttons div{position:absolute;top:180px;width:35px;height:60px;margin:0;padding:0;border-radius:0;font:60px/60px "宋体";overflow:hidden;_display:none;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-40px;background:url(../img/ui-prev1.png) no-repeat;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-60px;background:url(../img/ui-next1.png) no-repeat;}
.owl-theme .owl-controls .owl-buttons .owl-prev:before{ background:url(../img/ui-prev1.png) no-repeat;}
.owl-theme .owl-controls .owl-buttons .owl-next:before{ background:url(../img/ui-next1.png) no-repeat;}




#indexkehu{ margin:0 auto; padding:0; width:100%; height:auto;}

#indexkehu1{ margin:0 auto; padding:0; width:100%; height:40px; padding-top:30px; color:#40a9d0; text-align:center; font-size:24px; font-family:"微软雅黑","宋体",Arial; line-height:40px; }
#indexkehu2{ margin:0 auto; padding:0; width:100px; height:2px; border-bottom:2px solid #ccc;}
#indexkehu3{ margin:0 auto; padding:0; width:100%; height:auto; margin-top:5px; color:#888;text-align:center; font-size:12px; font-family:"微软雅黑","宋体",Arial; line-height:25px; }

#indexkehu4{ margin:0 auto; padding:0; width:100%; height:auto; margin-top:20px; color:#888;text-align:center; font-size:12px; font-family:"微软雅黑","宋体",Arial; line-height:25px; }

#indexkehu5{ margin:0 auto; padding:0; width:100%; height:50px; }

#indexlink{ margin:0 auto; padding:0; width:100%; max-width:1000px; margin-top:20px; margin-bottom:20px; height:auto; padding:20px; border:1px solid #ccc;font-family:"微软雅黑", "宋体"Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}
#indexlink span{font-family:"微软雅黑","宋体",Arial; font-size:14px; color:#40a9d0; text-align:left; text-decoration:none; line-height:22px; font-weight: normal; }

#indexlink a{ padding-left:15px; font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#888; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}
#indexlink a:hover{  color:#40a9d0;}



#sitekey{ margin:0 auto; padding:0; width:100%; height:auto; background:#D0D0D0; padding-top:8px; padding-bottom:8px;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}
#sitekey1{ margin:0 auto; padding:0; width:98%; max-width:1180px; height:auto; background:#D0D0D0;font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}

#sitekey1 a{font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}
#sitekey1 a:hover{ color:#000;}

#site{ margin:0 auto; padding:0; width:100%; height:auto;min-height:250px; background:#383A41;}


#sitemain{ margin:0 auto; padding:0; width:100%; max-width:1180px; height:auto; min-height:250px; padding-top:20px;}
#site1{ margin:0 auto; padding:0; width:100%; float:left; height:auto; min-height:250px;}

.site1{ margin:0; padding:0; width:100%;height:auto; }
.site1{ height:auto;}
.site1 ul { padding:0; margin:0 auto; list-style:none; border:0;  width:96%; text-align:left;}
.site1 ul li{ margin:0; padding:0;border:0; width:12%; float:left;display:block;   height:auto;  font-family: "微软雅黑","宋体",Arial; font-size:14px;color:#fff; text-align:left; text-decoration:none; line-height:22px; float:left;}
.site1 ul li a{margin:0; padding:0;border:0;width:100%; display:block;  padding-left:2%;font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-align:left; text-decoration:none; line-height:22px; font-weight: bold;}
.site1 ul li a:hover{color:#D4000E;}

#menu-item-204{width:200px; }
#menu-item-205{width:200px; }
#menu-item-206{width:200px; }
#menu-item-207{width:200px; }
#menu-item-208{width:200px; }
#menu-item-209{width:200px; }
#menu-item-210{width:200px; }
#menu-item-211{width:200px; }


.site1 ul li ul{ margin:0; padding:0;border:0; width:100%;  height:auto;  display:block; font-family: "微软雅黑","宋体",Arial; font-size:12px;color:#ffffff; text-align:center; text-decoration:none; line-height:22px; float:left;}
.site1 ul li ul li { margin:0; padding:0; border:0;width:100%; height:auto; display:block; font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:11px; color:#BCBCBC; text-align:left; text-decoration:none; line-height:20px; font-weight: normal;}

.site1 ul li ul li a{ margin:0; padding:0; border:0;width:96%; padding-left:2%; padding-right:2%; height:auto; display:block; font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-align:left; text-decoration:none; line-height:20px; font-weight: normal;}
.site1 ul li ul li a:hover{color:#D4000E;}




#site2{ margin:0; padding:0; width:18%;height:160px; float:left; padding-left:2%;}
#site21{ margin:0; padding:0; width:100%;height:25px; float:left; font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:left; text-decoration:none; line-height:22px; font-weight: bold;}

#site22{ margin:0; padding:0; width:100%;height:auto; float:left; font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:11px; color:#BCBCBC; text-align:left; text-decoration:none; line-height:20px; font-weight: normal;}

#foottel{ margin:0 auto; padding:0; width:100%; height:auto; background:#1D1F22;}
#foottelmain{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1180px;}
#foottelmain1{ margin:0 auto; padding:0; width:33%; height:75px; float:left;}
#foottelmain11{ margin:0; padding:0; width:58px; height:75px; float:left; }
#foottelmain12{ margin:0; padding:0; width:auto; padding-right:40px; height:75px; float:left; font-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-align:left; text-decoration:none; line-height:20px; font-weight: normal; }
#foottelmain12 span{ mfont-family:"微软雅黑","宋体",Arial "微软雅黑","宋体",Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-align:left; text-decoration:none; line-height:25px; font-weight: normal; }



#foot{ margin:0 auto; padding:0; width:100%; height:auto; background:#1D1F22; text-align:center; font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666;  text-decoration:none; line-height:40px; font-weight:normal;}
#footmain{ margin:0 auto; padding:0; width:100%; height:auto; max-width:1180px; padding-top:8px; padding-bottom:8px;}
#foot1 {margin:0; padding:0; width:80%; float:left;  font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:left; text-decoration:none; line-height:20px; font-weight:normal;}

#foot1 a{ font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:center; text-decoration:none; line-height:20px; font-weight:normal;}

#foot1 a:hover{  color:#D4000E;}

#foot2 {margin:0; padding:0; width:20%; float:right;  font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:right; text-decoration:none; line-height:20px; font-weight:normal;}

#foot2 a{ font-family:"微软雅黑","宋体",Arial; font-size:12px; color:#666; text-align:center; text-decoration:none; line-height:20px; font-weight:normal;}

#foot2 a:hover{  color:#D4000E;}


.a-part{
	height: 756px;
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.aboutcon2{ margin:0 auto; padding:0; width:100%; 
	position: relative;
	overflow: hidden;
	background-image: url(../image/about.jpg);
}



.aboutcon{ margin:0 auto; padding:0; width:100%; height:auto; margin-top:50px;}

.procontiao{ margin:0 auto; padding:0; width:100%; height:5px; background:#1970B7; margin-top:150px;}






.navBtn{ display:none; width:46px; height:42px; overflow:hidden; background:#0054ab; position:fixed; right:10px; top:15px; z-index:99;}
.navBtn .line{ width:26px; height:2px; overflow:hidden; background:#fff; -webkit-transform-origin:center; -ms-transform-origin:center; transform-origin:center; position:absolute; left:10px; top:0;}
.navBtn .line1{ top:11px; transition:300ms;}
.navBtn .line2{ top:20px; transition:300ms;}
.navBtn .line3{ top:29px; transition:300ms;}

.navShow{ transition:400ms;}
.navShow .line1{ top:20px; transition:300ms 100ms; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg);}
.navShow .line3{ top:20px; transition:300ms 100ms; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg);}
.navShow .line2{ left:100%; transition:140ms;}
.navShow2{ background:#7D3845 url(../images/close.jpg) no-repeat center;}
.navShow2 .line{ display:none;}

.navM{ display:none; width:110%; height:300px; background:#f1f1f1; overflow:hidden; overflow-y:scroll; position:absolute; left:0; top:40px;}
.navMbox{ width:100%; overflow:hidden; background:#f1f1f1; padding:0 0 100px 0;}
.navM ul{ width:100%; padding:15px 0 30px 0; margin:0 0 0 -5px; background:#f1f1f1; overflow:hidden;}
.navM li{ padding:0 6% 0 0; height:40px; line-height:40px; text-align:center; font-family:"宋体";}
.navM li a{ width:100%; height:100%; display:inline-block; color:#5a5a5a; text-transform:uppercase; font-size:15px;}
.navM li a:hover{ color:#0054ab;}
.searchM{ overflow:hidden; margin:0 20px 0 0;}
.searchBox{ width:370px; overflow:hidden; margin:0 auto;}
.searchM .input{ width:310px; height:14px; font-size:15px; padding:12px 0 12px 10px; border:none; color:#c4c4c4; float:left;}
.searchM .btn{ width:50px; height:38px; border:none; background:#6698cc url(../images/search.png) no-repeat center; float:left; cursor:pointer;}

.fixedBody .head{ height:45px; background:#fff; }
.fixedBody .ding{display:none;}

.fixedBody .logo{ height:45px; margin:0; padding-top:0;}
.fixedBody .tool{ top:-50px;}


.fixedBody .nav{ position:absolute; right:0; height:45px;}
.fixedBody .nav li{ width:auto; line-height:45px; height:45px; text-align:center; position:relative; float:left; }
.fixedBody .nav li p{ width:100%; position:absolute; left:0;}
.fixedBody .nav li .p1{ top:0;}
.fixedBody .nav li .p2{ top:25px; display:none;}
.fixedBody .nav li a{ display:block; color:#5a5a5a;height:45px;  font-size:13px; font-family:"微软雅黑","宋体",Arial; line-height:40px;}
.fixedBody .nav li a:hover,.nav .cur a{ color:#fff;background:#47B137;}
.fixedBody .nav li.acc a{ display:block; height:30px; color:#fff;background:#47B137; font-size:12px; font-family:"微软雅黑","宋体",Arial;  border-bottom:3px solid #0054ab; line-height:30px;}
.fixedBody .nav li.acc a:hover,.nav .cur a{ color:#fff;background:#47B137;}
.fixedBody .nav li ul { width:240px;}
.fixedBody .nav li ul li { height:30px;}

.fixedBody .nav li ul li a{ display:block; color:#fff;background:#47B137; font-size:12px;  height:30px;font-family:"微软雅黑","宋体",Arial; line-height:30px; text-align:center;}
.fixedBody .nav li ul li a:hover,.nav .cur a{ color:#fff;background:#0069BA;}


.bottom{ font-family:"宋体";}
.bottom .box{ width:1000px; overflow:hidden; padding:60px 0 75px 0; margin:0 auto;}
.bottom .l{ width:200px; font-size:14px; line-height:24px; text-align:center; overflow:hidden; margin:0 60px 0 0; float:left;}
.bottom .lBox {  width:200px;}
.bottom .l .p1{ margin:5px 0 10px 0;}
.bottom .c{ overflow:hidden; float:left;}
.bottom .c li{ width:140px; margin:0 5px 0 0; line-height:30px; float:left;}
.bottom .c li a{ color:#a9a9a9;}
.bottom .c li a:hover{ color:#0054AB;}
.bottom .c .p1{ margin:0 0 10px 0; font-size:14px; color:#595959;}
.bottom .r{ width:290px; overflow:hidden; float:left; color:#a9a9a9; line-height:26px}
.bottom .r .p1{ margin:0 0 10px 0; font-size:14px; color:#595959;}
.bottom .backTop{ overflow:hidden; height:62px; text-align:center;}
.bottom .backTop .img{ width:96px; height:62px; display:inline-block; text-align:center; color:#fff; font-size:14px; overflow:hidden; margin:0 auto; position:relative;}
.bottom .backTop span{ width:100%; position:absolute; left:0; top:30px;}
.bottom .backTop .img img{ position:absolute; left:0; top:0;}
.bottom .backTop .img .t2{ top:100%; transition:all 0.2s ease-in-out 0s;}
.bottom .backTop .img:hover .t2{ top:0;}

.foot{ padding:20px 20px; line-height:30px; text-align:center; background:#323232; color:#b9b9b9;}
.foot span{ margin:0 5px; display:inline-block;}
.foot a{ color:#b9b9b9;}
.foot a:hover{ color:#fff;}

.linknew{ margin:0 auto; padding:0; width:100%; height:auto; background:#e7e7e7; padding-top:10px; padding-bottom:10px;}
.linknewmain{ margin:0 auto; padding:0; width:100%; max-width:1000px; height:auto;font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:30px; font-weight:normal;}
.linknewmain a{ font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:30px; font-weight:normal;}
.linknewmain a:hover{ color:#000; }

.newsite{ margin:0 auto; padding:0; width:100%; height:auto; background:#444343; border-bottom:1px solid #4a4a4a;}
.newfootsite{ margin:0 auto; padding:0; width:100%; max-width:1000px; height:auto;}
.newfootsite1{ margin:0; padding:0; width:13%; float:left; height:150px; border-right:1px solid #4a4a4a;}
.newfootsite2{ margin:0; padding:0; width:18%; float:left; height:150px; border-right:1px solid #4a4a4a;}
.newfootsite3{ margin:0; padding:0; width:13%; float:left; height:150px;}

.newfootsite11{ margin:0 auto; padding:0; width:94%; padding-left:4%; height:30px; padding-top:20px;font-size:14px; font-family:"微软雅黑","宋体",Arial,Arial; line-height:30px; text-align: left; color:#fff;}
.newfootsite12{ margin:0 auto; padding:0; width:94%;padding-left:4%; height:auto;}
.newfootsite12 ul{ margin:0; padding:0; width:100%; height:auto; list-style:none;}
.newfootsite12 ul li{ margin:0; padding:0; width:100%; height:25px; border:0; display:block; font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:25px; font-weight:normal;}
.newfootsite12 ul li a{ margin:0; padding:0; width:100%; height:25px; border:0; display:block; font-family:"微软雅黑", "宋体"; font-size:12px; color:#a6a6a6;  text-align:left; text-decoration:none; line-height:25px;font-weight:normal; }
.newfootsite12 ul li a:hover{ color:#ee7a16;}

.newfoot{ margin:0 auto; padding:0; width:100%; height:auto; background:#444343; border-top:1px solid #3a3939;}
.newfootmain{ margin:0 auto; padding:0; width:100%; max-width:1000px; height:auto; }
.newfootleft{ margin:0; padding:0; width:40%; float:left;height:auto;font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:35px; font-weight:normal;}
.newfootleft a{font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:35px; font-weight:normal;}
.newfootleft a:hover{color:#ff6000;}

.newfootright{ margin:0; padding:0; width:60%; float:right;height:auto;font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:right; text-decoration:none; line-height:35px; font-weight:normal;}

.newfootright a{font-family:"微软雅黑", "宋体"; font-size:12px; color:#666666; text-align:left; text-decoration:none; line-height:35px; font-weight:normal;}
.newfootright a:hover{color:#ff6000;}





@media screen and (max-width:1290px) {
	.head .box{ width:1000px; padding:0 20px;}





.a-part{
	height: 480px;
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.aboutcon2{ margin:0 auto; padding:0; width:100%; 
	position: relative;
	overflow: hidden;
	background-image: url(../image/about1.jpg);
}




	
}



